
.fluid_container .parallax-window {
    min-height: 300px;
    background: transparent;
}
.btn-default1 {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    font-size: larger;
}
.btn-default1:hover,
.btn-default1:focus,
.btn-default1:active { 
	
  color: #333;
	border-color: #E84D1C;
  transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease; 
}